<section class="block block__achivements">
	<div class="container">
		<h2 class="block__title block__title--center block__title--standart block__title--achivements">
			Tired of last-minute dinner planning?
		</h2>
		<p class="block__subtitle block__subtitle--center">Take the stress out of weeknight dinner planning with a subscription to No More To-Go.</p>
		<p class="block__subtitle block__subtitle--center">Each week No More To-Go provides carefully crafted dinner menus and matching grocery lists to help busy people reclaim their kitchens.</p>
		<p class="block__subtitle block__subtitle--center">Whether you're cooking for yourself, your special someone or the entire family, No More To-Go has you covered.</p>
			
			
		<div class="achivement achivement--v2 row">
			<div class="col-md-3">
				<div class="achivement__item">
					<div class="achivement__item-img">
						<img src="img/why-hellofresh-icn1.webp" alt="">
					</div>
					<h5 class="achivement__item-title">Save Time</h5>
					<p class="achivement__item-text">In the kitchen and the store</p>
				</div>

			</div>
			<div class="col-md-3">
				<div class="achivement__item">
					<div class="achivement__item-img">
						<img src="img/why-hellofresh-icn2.webp" alt="">
					</div>
					<h5 class="achivement__item-title">Save Money</h5>
					<p class="achivement__item-text">No need to eat out</p>
				</div>
			</div>
			<div class="col-md-3">
				<div class="achivement__item">

					<div class="achivement__item-img">
						<img src="img/why-hellofresh-icn3.webp" alt="">
					</div>
					<h5 class="achivement__item-title">Reduce Stress</h5>
					<p class="achivement__item-text">With pre-planned meals</p>
				</div>
			</div>
			<div class="col-md-3">
				<div class="achivement__item">
					<div class="achivement__item-img">
						<img src="img/why-hellofresh-icn4.webp" alt="">
					</div>
					<h5 class="achivement__item-title">Eat Healthy</h5>
					<p class="achivement__item-text">Seasonal produce and real ingredients</p>
				</div>
			</div>
		</div>


		<div class="block__wrapper">
			<a class="btn btn__flat" href="https://www.nomoretogo.com/join/">Get started</a>
		</div>
	</div>
</section>